package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2020/9/16
 */
public class GetCloudFilmReportInfoResp {
    private int orderId;// 订单 id, 大于 0 表示订单已支付
    private String url2D;// 2D url，不为空表示有 2D 结果
    private String url3D;// 3D url，不为空表示 3D 结果已出
    private Boolean visible2D;
    private Boolean visible3D;

    public int getOrderId() {
        return orderId;
    }

    public void setOrderId(int orderId) {
        this.orderId = orderId;
    }

    public String getUrl2D() {
        return url2D;
    }

    public void setUrl2D(String url2D) {
        this.url2D = url2D;
    }

    public String getUrl3D() {
        return url3D;
    }

    public void setUrl3D(String url3D) {
        this.url3D = url3D;
    }

    public Boolean getVisible2D() {
        return visible2D;
    }

    public void setVisible2D(Boolean visible2D) {
        this.visible2D = visible2D;
    }

    public Boolean getVisible3D() {
        return visible3D;
    }

    public void setVisible3D(Boolean visible3D) {
        this.visible3D = visible3D;
    }
}
